.header-down{
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    padding-top: 0.8em;
}

.header-down__text{
    flex-basis: 70%;
    font-weight: bold;
    font-size: 120%;
    display: flex;
    text-align: center;
    color: #000000;
    padding-left: 0.8em;
}

.header-down__icon-phone{
    flex-basis: 13%;
    justify-content: right;
}

.header-down__icon-camera{
    flex-basis: 13%;
    justify-content: left;
}